coursegen_g05.exe
if not exist FinalG.mas exit
del FinalG.mas

genc.exe
if not exist Watch.mas exit
del Watch.mas

mdG7FW.exe
if not exist G5Data.bin exit
del G5Data.bin

if not exist fw.bin exit
rename fw.bin FinalG.mas
